/* type.css */

.Helia-Medium { 
	font-family: Helia-Medium;
	font-weight: normal;
	font-style: normal;
}
.Dorica-LightItalic { 
	font-family: Dorica-LightItalic;
	font-weight: normal;
	font-style: normal;
}
.Dorica-Medium { 
	font-family: Dorica-Medium;
	font-weight: normal;
	font-style: normal;
}
.Dorica-MediumItalic { 
	font-family: Dorica-MediumItalic;
	font-weight: normal;
	font-style: normal;
}
.Dorica-Regular { 
	font-family: Dorica-Regular;
	font-weight: normal;
	font-style: normal;
}
.Dorica-RegularItalic { 
	font-family: Dorica-RegularItalic;
	font-weight: normal;
	font-style: normal;
}
.Dorica-SemiBold { 
	font-family: Dorica-SemiBold;
	font-weight: normal;
	font-style: normal;
}

#wrapper {
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",serif;
	font-size: 1.4em;
	line-height: 1.5em;
}

p {
	font-family: "Dorica-Regular",serif;
	font-size: 1.3em;
	line-height: 1.6em;
        margin-right: 30px;
        padding-bottom: 20px
}

b {
	font-family: "Dorica-SemiBold",serif;
}

i {
	font-family: "Dorica-RegularItalic",serif;
	font-style: normal;
}


.introtext {
	font-family: "Dorica-RegularItalic",serif;
	font-size: 1.5em;
        font-style:normal;
	line-height: 1.6em;
        margin-right: 60px;
        padding-bottom: 20px
}


.mainimg {
        margin-left: -60px;
}

.byline {
        font-family: "Helia-Medium",sans-serif;
        font-size: 1.0em;
	margin-left: 60px;
        margin-right: 60px;
        padding-top: 20px;
        line-height: 1.4em;
        text-align: center;
        letter-spacing: 2px;
}

.otherblog {
        font-family: "Helia-Medium",sans-serif;
        font-size: 1.2em;
        line-height: 1.5em;
        text-align: center;
        letter-spacing: 1px;
}

.bigquote {
        font-family: ""adelle-1", "adelle-2"",sans-serif;
        font-size: 1.2em;
        font-weight: 400;
        line-height: 1.5em;
        text-align: left;
        letter-spacing: 1px;
}

.mainindent {
    width: 700px;
   padding-left: 150px;
   padding-top: 30px;
   }

.iconfloat {
    width: 150px;
    margin-left: -150px;
    padding-top: 10px;
    float: left;
   }

.coverindent {
    width: 400px;
    padding-left: 400px;
    padding-top: 10px;
    padding-bottom: 10px;
   }

.coverfloat {
    width: 300px;
    margin-left: -350px;
    padding-top: 10px;
    float: left;
   }

.iconbutton {
    width: 700px;
    padding-right: 10px;
    padding-bottom: 30px;
    float: left;
    display: inline-block;
    vertical-align: top;
    }

.copynote {
        font-family: "Helia-Medium",sans-serif;
        font-size: 1.0em;
        line-height: 1.0em;
        text-align: center;
        letter-spacing: 1px;
        margin-bottom: 6px;
}

h1 {
	font-size: 6.7em;
	font-weight: normal;
        font-family: "prenton-ultra-condensed-1", "prenton-ultra-condensed-2",sans-serif;
        padding-top: 0px;
        padding-bottom: 10px;
        letter-spacing:2px;
        line-height: 1.0em;
        text-align: left;
}

h2 {
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2",serif;
	font-size: 1.3em;
	line-height: 1.4em;
        letter-spacing:4px;
        font-weight: bold;
}

#header .description {
	font-size: 0.85em;
}

#header a {
	text-decoration: none;
}

a.back {
	text-decoration: underline;
}

#comments h3,
#commentform h3,
.emptysearch,
.error {
	font-family: "Helia-Medium",serif;
	font-size: 1.3em;
	font-weight: normal;
}


.post h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.2em;
}

.post h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.2em;
}

.post h5 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	line-height: 1.2em;
}

.post blockquote cite {
	font-style: normal;
}

.date {
	font-size: .95em;
}

.post .number-of-comments a {
	text-decoration: underline;
}

#comments h3 {
	margin: 0 0 2em 0;	
}

#commentform h3 {
	margin: 0 0 1.5em 0;
}

.comment cite {
	font-style: normal;
}

.comment cite a {
	text-decoration: underline;
}

.pagination {
        font-family: "Helia-Medium",sans-serif;
        font-size: 1.4em;
        line-height: 1.7em;
        text-transform: uppercase;
}

#sidebar a {
	text-decoration: none;
}

#footer a {
	text-decoration: underline;
}

#footer p {
	margin: 0;
        font-size:10px;
}